/* Root = Horizontal, Secondary = Vertical */

/* Unsorted List Produktmenü (bis zu zehn Navigationslevel sind möglich je nach Shop-Typ) */					
/*--- Beginn --- Produktmenue in der Horizontal-navi*/


.box_navmenue {
	z-index: 5;
}

#navmenu-h {
	padding: 0px 0px 4px 50px;
	height: 15px;
	}

#navmenu-h,
#navmenu-h ul,
#navmenu-h li {
	z-index: 999 !important;
}

#navmenu-h li {
	float: left;
	position: relative;
	}

#navmenu-h li a,
#navmenu-h li a:link,
#navmenu-h li a:visited,
#navmenu-h li a:active,
#navmenu-h li a:hover {
	display: block;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 3px 0px;
	white-space: nowrap;
	cursor: pointer;
	}

#navmenu-h li a:hover {
	color:#f29400;
}

/* Die Breite der einzelnen Buttons sind in der jeweiligen Styles-Datei des Subshops hinterlegt */
	
* html #navmenu-h ul {	/*.ie6_abstand*/
		/*margin: 5px 0px 0px 0px;*/
		padding: 5px 0px 0px 0px;
		}


#navmenu-h li a.opened {
	color:#f29400;
	}	
#navmenu-h li a.selected {
	color:#f29400;
	}	
#navmenu-h li a.closed {
	color:#ffffff;
	}
	
	
	

/* Realisiert das Ein- und Ausblenden der 2. Ebene */

#navmenu-h li ul {
	position: absolute;
	/*left: -21px;*/ /* Setzt die zweite Ebene mittig zwischen die ersten Navigationspunkte = ist in der jeweiligen Styles-Datei des Subshops hinterlegt*/
	top: 17x;
	padding: 0px 0px 0px 0px;
	background: none !important;
	display: none;
	}

#navmenu-h li:hover ul {
	display: block;
	}

#navmenu-h li li {
	float: none;
	padding: 0px 0px 0px 12px;
	background: url(../images/hg_navmenu_h.png) top left;
	}
	
#navmenu-h li li:first-child {
	padding: 7px 0px 0px 12px;
	}
	
#navmenu-h li li:last-child {
	padding:0px 0px 6px 12px;
	}
	
#navmenu-h li li.navmenu-h_div_product {
	padding:0px 0px 0px 0px;
	}


ul .navmenu-h_div_product {
	position:relative;
	float: none;
	top: 0px;
	padding:0px 0px 0px 0px;
	width:115px;
	}

#navmenu-h li li a,
#navmenu-h li li a:link,
#navmenu-h li li a:visited,
#navmenu-h li li a:active {
	display: block;
	/*width: 270px;  Breite der zweiten Ebene = ist in der jeweiligen Styles-Datei des Subshops hinterlegt*/
	padding: 0px 0px 6px 0px; /*hebt das "padding: 0px 50px 0px 0px;" von "#navmenu-h li a" auf*/
	font-weight: normal;
	background: url(../images/pixt.gif);
	}	
	

#navmenu-h li li a:hover {
	/*color: #ffffff;	*/
	color:#f29400;
	}
#navmenu-h li li a.opened {
	color:#f29400;
	}	
#navmenu-h li li a.selected {
	color:#f29400;
	}	
#navmenu-h li li a.closed {
	color:#ffffff;
	}

#cat_ul li {
	padding:0px 0px 5px 10px;
	}

#navmenu-h :hover > a, #navmenu-h li:hover > a, #navmenu-h li li :hover > a {
	color:#f29400;
	}
	
/*-Beginn  --- Dieser Bereich überschreibt die Werte von "navmenu-h li li a" und "#navmenu-h li a" oben für den {Type-navmenu-h_b} ---*/
		/*-Die Werte von "navmenu-h li li a" und "#navmenu-h li a" dienen hier als Grundlage für "#navmenu-h li li a.navmenu-h_link" und "#navmenu-h li a.navmenu-h_link"----*/
#navmenu-h li li a.navmenu-h_link {}
#navmenu-h li li a.navmenu-h_link_active {
	color:#f29400;
	}
	
#navmenu-h li a.navmenu-h_link {}
#navmenu-h li a.navmenu-h_link_active {
	color:#f29400;
	}

/*-Ende  --- Dieser Bereich überschreibt die Werte von "navmenu-h li li a" und "#navmenu-h li a" oben für den {Type-navmenu-h_b} ---*/


	
* html #cat_ul {
	/*margin:19px 0px 0px 0px;*/	
	padding:5px 0px 11px 0px;
	}


#navmenu-h #cat_ul {
	border-bottom: none; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	}

* html #navmenu-h #cat_ul {
	border-bottom: none;
	padding: 0px 0px 0px 0px;
	margin: -5px 0px 0px 0px;
	text-decoration: none;
	}


#navmenu-h #cat_ul_head	{
	height: 23px;
	padding: 8px 0px 0px 25px;	
	font-size: 12px;	
	color: #ffffff;
	}
	
#navmenu-h #cat_ul_endbild {}
					
#navmenu-h ul.level1 {
	list-style: none; 
	margin: 0px; 
	padding: 0px;
	}

* html #navmenu-h ul.level1 {
	list-style: none; 
	margin: 0px; 
	padding: 5px 0px 0px 0px;
	}
	
#navmenu-h ul.level1 a {
	display: block;
	color: #fff;
	font-size: 13px; 
	padding: 0px 0px 0px 0px;
	text-decoration: none;	
	}

#navmenu-h ul ul.level2, #navmenu-h ul ul ul.level3, #navmenu-h ul ul ul ul.level4, #navmenu-h ul ul ul ul ul.level5 {	
	display:none;
	visibility:hidden;
	}
	
.box_navmenue {
	border-top:1px solid #f29400;
	padding:3px 0 0 0;
	margin:5px 10px 0 10px;
	}	


#navmenu-h_li_a_01 {
	width:42px;
	}

* html a#navmenu-h_li_a_01:hover {	
	padding-right:17px;
	}
	
#navmenu-h_li_a_02 {
	width:54px;
	}

* html a#navmenu-h_li_a_02:hover {	
	padding-right:15px;
	}

#navmenu-h_li_a_03 {
/*	width:55px; bei dem Wort Lieferzeiten*/
	width:38px;
	}

* html a#navmenu-h_li_a_03:hover {		
	padding-right:19px;
	}

#navmenu-h_li_a_04 {
	width:36px;
	}

* html a#navmenu-h_li_a_04:hover {		
	padding-right:18px;
	}
	
#navmenu-h_li_a_05 {
	width:46px;
	white-space:nowrap;
	}

* html a#navmenu-h_li_a_05:hover {		
	padding-right:22px;
	}
		
#navmenu-h_li_a_06 {
	width:100px;
	}
* html a#navmenu-h_li_a_06:hover {		
	/*	padding-right:19px;*/
		}

ul #navmenu-h_letzter_punkt a {
	padding: 0px 0px 0px 35px;
	}
